﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrnekUygulama", "OrnekUygulama\OrnekUygulama.csproj", "{D1D39DB9-0D95-49FA-9304-980504EE39A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1D39DB9-0D95-49FA-9304-980504EE39A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1D39DB9-0D95-49FA-9304-980504EE39A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1D39DB9-0D95-49FA-9304-980504EE39A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1D39DB9-0D95-49FA-9304-980504EE39A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D6A9C71E-568A-4AD6-A542-9F8457947CA2}
	EndGlobalSection
EndGlobal
